lib64KF5ContactEditor5-19.04.2-1-omv4000.x86_64.rpm


Advertisement

Description

lib64KF5ContactEditor5 - Akonadi Contacts Integration editor library

Property Value
Distribution OpenMandriva Lx 4.0
Repository OpenMandriva Main Release x86_64
Package filename lib64KF5ContactEditor5-19.04.2-1-omv4000.x86_64.rpm
Package name lib64KF5ContactEditor5
Package version 19.04.2
Package release 1-omv4000
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://www.kde.org/
License GPLv2+ and LGPLv2+
Maintainer -
Download size 88.79 KB
Installed size 401.00 KB
Akonadi Contacts Integration editor library.

Alternatives

Package Version Architecture Repository
lib64KF5ContactEditor5 - - -

Requires

Name Value
libKF5Completion.so.5()(64bit) -
libKF5ConfigCore.so.5()(64bit) -
libKF5Contacts.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5IconThemes.so.5()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
libKF5Service.so.5()(64bit) -
libKF5TextWidgets.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
lib64KF5ContactEditor5 = 19.04.2-1
lib64KF5ContactEditor5(x86-64) = 19.04.2-1
libKF5ContactEditor.so.5()(64bit) -

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64KF5ContactEditor5-19.04.2-1-omv4000.x86_64.rpm
Source Package akonadi-contacts-19.04.2-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install lib64KF5ContactEditor5 rpm package:
    # dnf install lib64KF5ContactEditor5

Files

Path
/usr/lib64/libKF5ContactEditor.so.5
/usr/lib64/libKF5ContactEditor.so.5.11.2

See Also

Package Description
lib64KF5Contacts-devel-19.04.2-1-omv4000.x86_64.rpm Development files for kcontacts
lib64KF5Contacts5-19.04.2-1-omv4000.x86_64.rpm KDE library for handling contact data
lib64KF5CoreAddons-devel-5.58.0-1-omv4000.x86_64.rpm Development files for kcoreaddons
lib64KF5CoreAddons5-5.58.0-1-omv4000.x86_64.rpm The KDE Frameworks 5 Core Library addons
lib64KF5Crash-devel-5.58.0-1-omv4000.x86_64.rpm Development files for kcrash
lib64KF5Crash5-5.58.0-1-omv4000.x86_64.rpm The KDE Frameworks 5 crash handling library
lib64KF5DBusAddons-devel-5.58.0-1-omv4000.x86_64.rpm Development files for kdbusaddons
lib64KF5DBusAddons5-5.58.0-1-omv4000.x86_64.rpm The KDE Frameworks 5 D-BUS Add-On library
lib64KF5DNSSD-devel-5.58.0-1-omv4000.x86_64.rpm Development files for kdnssd
lib64KF5DNSSD5-5.58.0-1-omv4000.x86_64.rpm The KDE Frameworks 5 DNSSD library
lib64KF5Declarative-devel-5.58.0-1-omv4000.x86_64.rpm Development files for kdeclarative
lib64KF5Declarative5-5.58.0-1-omv4000.x86_64.rpm The KDE Frameworks 5 framework for integrating with QML
lib64KF5DocTools-devel-5.58.0-1-omv4000.x86_64.rpm Development files for kdoctools
lib64KF5DocTools5-5.58.0-1-omv4000.x86_64.rpm The KDocTools library
lib64KF5Emoticons-devel-5.58.0-1-omv4000.x86_64.rpm Development files for the KDE Frameworks 5 Emoticons library
Advertisement
Advertisement